Asking questions before jumping into installing usbloader on my wii

Discussion in 'Wii - Hacking' started by sh1n, May 29, 2009.

  1. sh1n
    OP

    Newcomer sh1n Newbie

    Joined:
    Nov 9, 2006
    Messages:
    3
    Country:
    Hello! I got a wii but it was already modded so Im not too sure about wat stuff was installed. The wii is a korean set with a us firmware of 3.2u, I have gamma backup launcher 003 on one of my channel. I have the homebrew channel. And I was told cios35.wad and cios36.wad were installed (dunno how to check for that.). Is it safe for me to just install the usbloader 1.5? I dont need to install/update any other cios?

    thanks!!

    Edit: forgot to mention, havent had any problem playing backup games on dvd on the set, but it wouldnt direct boot when I insert them. I have to launch them thru the backup channel. Dunno if this help or not.
     
  2. BlackEnigma

    Member BlackEnigma GBAtemp Fan

    Joined:
    Mar 1, 2009
    Messages:
    342
    Country:
    United States
    It shouldn't be a problem. You don't really install the USB Loader onto your Wii in the first place.

    You put it on your SD card like any other homebrew app.

    The loader needs cios to work (I think at least rev 9?)

    If the backup launcher works then you already have some rev on there already.

    Try it out and if it doesn't work you can install the latest rev of cios.
     
  3. sh1n
    OP

    Newcomer sh1n Newbie

    Joined:
    Nov 9, 2006
    Messages:
    3
    Country:
    ooooo ok, I thot u needed to install it. I guess its even safer for me to try it out since the usbloader just runs from the sdcard. Thanks for the quick reply. [​IMG]
     
  4. sh1n
    OP

    Newcomer sh1n Newbie

    Joined:
    Nov 9, 2006
    Messages:
    3
    Country:
    Hmmmi tried with waninkoko 1.5 usbloader. And the usbloader will boot no problem but it will not detect the hard disk (which i formated using the wbfs manager). I tried on a generic external hard disk and on a sandisk cruzer 8gb thumbdrive. After trying to detect a hard disk it gave me an error message ret = -6.

    I guess its a problem with my cios 36? cuz its not me who install it and im not sure if its up to date. Is it safe to update the cios 36 if you dont know wat version is installed?
     
  5. middeloni

    Newcomer middeloni Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    51
    Location:
    Netherlands
    Country:
    Netherlands
    it is safe, it just replaces the current one. Just run the installer, can't give you links, but google is your friend.
     
  6. Alexrose

    Member Alexrose Untitled

    Joined:
    Jan 20, 2009
    Messages:
    783
    Location:
    England
    Country:
    United Kingdom
    You need Waninkoko's cios rev 9 or above.
     
  7. Gamemaster1379

    Member Gamemaster1379 GBAtemp Advanced Fan

    Joined:
    May 5, 2008
    Messages:
    577
    Location:
    United States
    Country:
    United States
    I think it doesn't matter for rev 9, but if I"m not mistaken, rev 10+ requires that you use a specific USB Port (the one to the left when the console is upright, I believe)
     
  8. Alexrose

    Member Alexrose Untitled

    Joined:
    Jan 20, 2009
    Messages:
    783
    Location:
    England
    Country:
    United Kingdom
    It does matter, rev 9 uses the other port.
     

Share This Page